# Translation of Themes - Fullscreenly in Dutch
# This file is distributed under the same license as the Themes - Fullscreenly package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-11-26 19:45:14+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: nl\n"
"Project-Id-Version: Themes - Fullscreenly\n"

#. Description of the theme
#, gp-priority: high
msgid "Fullscreenly is your SEO friendly & responsive theme made for blogging. The code is clean so your website will be quick and load fast with great page speed. The theme is simple to set up but has a lot of features for affiliate marketing, i.e. lots of advertisement space for affiliate programs such as Google AdSense - of course, this kind of website requires an SEO optimized, creative & modern theme Fullscreenly is."
msgstr "Fullscreenly is je SEO vriendelijke & responsive thema gemaakt voor bloggen. De code is schoon, dus je site zal snel zijn en snel laden met een geweldige paginasnelheid. Het thema is eenvoudig in te stellen, maar heeft veel functies voor zowel partner marketing, d.w.z. veel advertentieruimte voor partnerprogramma's zoals Google AdSense - natuurlijk vereist dit soort site een SEO geoptimaliseerd, creatief & modern thema dat Fullscreenly is."

#. Theme Name of the theme
#, gp-priority: high
msgid "Fullscreenly"
msgstr "Fullscreenly"

#: template-parts/post/content.php:103
msgid "Read more"
msgstr "Lees meer"

#: template-parts/post/content.php:94
msgid "Pages:"
msgstr "Pagina's:"

#: template-parts/post/content.php:88
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr "Lees verder <span class=\"screen-reader-text\">\"%s\"</span>"

#: inc/custom-header.php:31
msgctxt "Default header image"
msgid "Default"
msgstr "Standaard"

#. Theme URI of the theme
#, gp-priority: low
msgid "https://superbthemes.com/child-theme/fullscreenly/"
msgstr "https://superbthemes.com/child-theme/fullscreenly/"

#. Author URI of the theme
#, gp-priority: low
msgid "https://superbthemes.com/"
msgstr "https://superbthemes.com/"

#. Author of the theme
#, gp-priority: low
msgid "ThemeEverest"
msgstr "ThemeEverest"